h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 927px;}
#imCell_79 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_79 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_79 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_79 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_79 a { color: inherit; }
#imTextObject_79 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_79 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_79 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_79 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_79 p { margin: 0; padding: 0; }
#imTextObject_79 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_79 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_79 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_79 .imUl { text-decoration: underline; }
#imTextObject_79 .ff0 { font-family: "Tahoma"; }
#imTextObject_79 .ff1 { font-family: "Tahoma"; }
#imTextObject_79 .cf1 { color: #000000; }
#imTextObject_79 .cf2 { color: #FFFFFF; }
#imTextObject_79 .cf3 { color: #C0C0C0; }
#imTextObject_79 .cf4 { color: #000000; }
#imTextObject_79 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_79 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_79 .cb1 { background-color: #000000; }
#imTextObject_79 .cb2 { background-color: transparent; }
#imTextObject_79 .cb3 { background-color: #C0C0C0; }
#imTextObject_79 .cb4 { background-color: #000000; }
#imCell_80 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_80 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_80 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_80 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_80 a { color: inherit; }
#imTextObject_80 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_80 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_80 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_80 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_80 p { margin: 0; padding: 0; }
#imTextObject_80 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_80 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_80 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_80 .imUl { text-decoration: underline; }
#imTextObject_80 .ff0 { font-family: "Tahoma"; }
#imTextObject_80 .ff1 { font-family: "Tahoma"; }
#imTextObject_80 .cf1 { color: #000000; }
#imTextObject_80 .cf2 { color: #FFFFFF; }
#imTextObject_80 .cf3 { color: #C0C0C0; }
#imTextObject_80 .cf4 { color: #000000; }
#imTextObject_80 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_80 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_80 .cb1 { background-color: #000000; }
#imTextObject_80 .cb2 { background-color: transparent; }
#imTextObject_80 .cb3 { background-color: #C0C0C0; }
#imTextObject_80 .cb4 { background-color: #000000; }
#imCell_81 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_81 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_81 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_81 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_81 a { color: inherit; }
#imTextObject_81 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_81 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_81 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_81 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_81 p { margin: 0; padding: 0; }
#imTextObject_81 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_81 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_81 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_81 .imUl { text-decoration: underline; }
#imTextObject_81 .ff0 { font-family: "Tahoma"; }
#imTextObject_81 .ff1 { font-family: "Tahoma"; }
#imTextObject_81 .cf1 { color: #000000; }
#imTextObject_81 .cf2 { color: #FFFFFF; }
#imTextObject_81 .cf3 { color: #C0C0C0; }
#imTextObject_81 .cf4 { color: #000000; }
#imTextObject_81 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_81 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_81 .cb1 { background-color: #000000; }
#imTextObject_81 .cb2 { background-color: transparent; }
#imTextObject_81 .cb3 { background-color: #C0C0C0; }
#imTextObject_81 .cb4 { background-color: #000000; }
#imCell_82 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_82 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_82 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_82 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_82 a { color: inherit; }
#imTextObject_82 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_82 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_82 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_82 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_82 p { margin: 0; padding: 0; }
#imTextObject_82 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_82 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_82 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_82 .imUl { text-decoration: underline; }
#imTextObject_82 .ff0 { font-family: "Tahoma"; }
#imTextObject_82 .ff1 { font-family: "Tahoma"; }
#imTextObject_82 .cf1 { color: #000000; }
#imTextObject_82 .cf2 { color: #FFFFFF; }
#imTextObject_82 .cf3 { color: #C0C0C0; }
#imTextObject_82 .cf4 { color: #000000; }
#imTextObject_82 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_82 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_82 .cb1 { background-color: #000000; }
#imTextObject_82 .cb2 { background-color: transparent; }
#imTextObject_82 .cb3 { background-color: #C0C0C0; }
#imTextObject_82 .cb4 { background-color: #000000; }
#imCell_83 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_83 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_83 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_83 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_83 a { color: inherit; }
#imTextObject_83 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_83 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_83 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_83 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_83 p { margin: 0; padding: 0; }
#imTextObject_83 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_83 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_83 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_83 .imUl { text-decoration: underline; }
#imTextObject_83 .ff0 { font-family: "Tahoma"; }
#imTextObject_83 .ff1 { font-family: "Tahoma"; }
#imTextObject_83 .cf1 { color: #000000; }
#imTextObject_83 .cf2 { color: #FFFFFF; }
#imTextObject_83 .cf3 { color: #C0C0C0; }
#imTextObject_83 .cf4 { color: #000000; }
#imTextObject_83 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_83 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_83 .cb1 { background-color: #000000; }
#imTextObject_83 .cb2 { background-color: transparent; }
#imTextObject_83 .cb3 { background-color: #C0C0C0; }
#imTextObject_83 .cb4 { background-color: #000000; }
#imCell_102 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_102 { position: relative; width: 301px; min-height: 174px; padding: 3px 3px 53px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_102 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_103 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_103 { position: relative; width: 301px; min-height: 196px; padding: 3px 3px 31px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_103 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_104 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_104 { position: relative; width: 301px; min-height: 224px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_104 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_105 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 203px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_105 { position: relative; width: 301px; min-height: 195px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_105 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_106 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 203px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_106 { position: relative; width: 301px; min-height: 197px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_106 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
